[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit '_crw_fio' (#crwlib)

# ReadIniFileString

## Declaration

Source position: _crw_fio.pas line 768

`function ReadIniFileString(`
`const FileName: LongString;`
`const SectionName: LongString;`
`const Key: LongString;`
`var Data: PureString;`
`efMode: Integer = efConfig;`
`svMode: Integer = svConfig`
`):Boolean; overload; function ReadIniFileString(`
`const FileName: LongString;`
`const SectionName: LongString;`
`const Key: LongString;`
`var Data: LongString;`
`efMode: Integer = efConfig;`
`svMode: Integer = svConfig`
`):Boolean; overload;`